{% load static %}
<div class="modal fade tariffs-modal" id="voip-tariffs" data-keyboard="true" tabindex="-1"
     aria-labelledby="channels-modal" aria-hidden="true">
    <div class="modal-dialog modal-xl modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                   <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h6>Тарифы SIP</h6>
            </div>
            <div class="modal-body voip">
                <div class="select-block">
                     <div class="tariff-select-block ">
                       <span class="tariff-text">
                            Континент
                        </span>
                    <div class="input-group">

                        <select class="custom-select">
                            <option selected>Eastern Asia, Australia, Oceania</option>
                            <option value="1">Europe</option>
                            <option value="2">Eastern Asia</option>
                            <option value="3">Oceania</option>
                        </select>
                    </div>
                </div>
                 <div class="tariff-select-block">
                      <span class="tariff-text">
                            Направление
                        </span>
                    <div class="input-group">

                        <select class="custom-select">
                            <option selected>Международные</option>
                            <option value="1">Международные</option>
                            <option value="2">Международные</option>
                            <option value="3">Международные</option>
                        </select>
                    </div>
                </div>
                </div>
                <div class="table-responsive">
                  <table class="table">
                      <thead>
                        <tr>
                          <th scope="col">Код</th>
                          <th scope="col">Страна</th>
                          <th scope="col">Направление</th>
                          <th scope="col">8-18</th>
                          <th scope="col">18-23</th>
                          <th scope="col">23-8</th>
                          <th scope="col">Сб, Вс</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                        <tr>
                          <td>008190</td>
                          <td>Eastern Asia, Australia, Oceania</td>
                          <td>Australian External Territories</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                          <td>@12.075</td>
                        </tr>
                      </tbody>
                  </table>
                </div>
            </div>
        </div>
    </div>
</div>